mac_vmode_to_var
Prev | Frame Buffer Macintosh Video Mode Database | Next

## Name

mac_vmode_to_var — converts vmode/cmode pair to var structure

## Synopsis

`int mac_vmode_to_var (` | int | vmode,
| int | cmode,
| struct fb_var_screeninfo * | var`)`;

## Arguments

`vmode`

  MacOS video mode

`cmode`

  MacOS color mode

`var`

  frame buffer video mode structure

## Description

Converts a MacOS vmode/cmode pair to a frame buffer video mode structure.

Returns negative errno on error, or zero for success.

Prev | Up | Next
Frame Buffer Macintosh Video Mode Database | Home | mac_map_monitor_sense